> ## Documentation Index
> Fetch the complete documentation index at: https://docs.endaoment.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get total amount granted

> 
    Returns the total amount that has been granted through Endaoment since inception.
    The amount is returned as a string in the smallest currency unit (1000000 = 1 USD).
    This endpoint is publicly accessible and does not require authentication.
    



## OpenAPI

````yaml https://api.endaoment.org/oas-json get /v1/transfers/grants/total
openapi: 3.0.0
info:
  title: Endaoment API
  description: The official Endaoment API endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.endaoment.org
    description: Production
security: []
tags: []
paths:
  /v1/transfers/grants/total:
    get:
      tags:
        - Transfers
      summary: Get total amount granted
      description: |2-

            Returns the total amount that has been granted through Endaoment since inception.
            The amount is returned as a string in the smallest currency unit (1000000 = 1 USD).
            This endpoint is publicly accessible and does not require authentication.
            
      operationId: InternalTransfersController_getTotalGrants
      parameters: []
      responses:
        '200':
          description: Total amount granted successfully retrieved
          content:
            application/json:
              schema:
                type: string
                example: '1000000000'
                description: >-
                  Total amount granted in USDC smallest currency unit (1000000 =
                  1 USD)

````